[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetPage

Gets the value for the Page property.

## Declaration

Source position: forms.pp line 118

`protected function TControlScrollBar.GetPage: TScrollBarInc; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Page |  | Number of pixels needed for a page on the associated control.